import jsonrpclib
from threading import Thread

class RPCClient(Thread):

        def __init__(self):
                self.client = jsonrpclib.Server('http://127.0.0.1:8082')

        def test(self):
                #print self.client.get_changes()
                print self.client.get_info("DateTime")


client = RPCClient()
client.test()
